Subject: Re: Routing Area Status Update

From: Alex Zinin <[email-masked]>
Date: Sat, 21 Oct 2000 04:44:39 -0700

David, Rob:

Do we have any status update on this?

Thanks,
-- 
Alex Zinin

> First, Rob and I would like to express our appreciation to all those of
> you
> who have posted suggestions on the list and otherwise participated in the
> discussion. The broader and deeper insights we get the better the outcome
> will be for structuring the work going forward.
> 
> It's been a week since IETF, and everybody at least agrees that we want
> to
> move quickly, so we thought the community deserved a status update on
> where
> we stand on these items. Nothing is finalized to the point that further
> discussion and direction changes are precluded, but here is the current
> state of affairs:
> 
> - We are proceeding toward proposing a new Working Group to handle
> generalized comtrol plane issues, as identified in the routing area
> meeting
> (protection/restoration, link characterization, etc.). We are beginning
> to
> talk to potential candidates for chairs of this working group and once we
> have good candidates we will proceed with the details of the charter.
> This
> will in all likelihood *not* be the general routing area WG discussed at
> the
> routing-area meeting, but a specific WG for this task, and we are
> optimistic
> that Rob and I will find excellent chairs so we won't have to assume this
> problematical role.
> 
> - The "Foo-over-MPLS" work is currently under discussion in the IESG and
> IAB. The exact form of this work, and which area undertakes it is not
> decided. It may be a few more weeks before this settles down. It is not
> likely that we will charter the work in the form of "Foo-over-anything"
> as
> some of the list have proposed however, because there is concern that the
> encapsulating protocol plays a significant enough role in the details of
> the
> method that we want to make sure no issues surrounding congestion
> control,
> security, scope of deployment, etc. are missed.
> 
> - We are in the last stage of getting the IPO WG going. There are one or
> two
> charter items that need a final pass, but this should settle down quite
> rapidly.
> 
> Dave and Rob.